
[UnitClass]
ClassName=German Uboat
UnitType=200
AppearanceDate=19390415
DisappearanceDate=19451231
DisplayName=German Uboat

[Texture 1]
TextureName=data/Submarine/NSS_Uboat9/NSS_Uboat9_T01.tga
LightmapTextureName=data/Submarine/NSS_Uboat9/NSS_Uboat9_O01.tga
StartDate=19300315
EndDate=19450515
Frequency=1

[Unit 1]
Name=German Uboat
DOC=19390415
DOD=19451231

;************ The End ************